---
group:
  name: 'VickScarlet'
  description: ''
  projects:
  - name: 'lifeRestart'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'vickscarlet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'VickScarlet.github.io'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BGMCache'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BGMProxy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BangumiTypeV'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MyUserScript'
    description: ''
    mirrorRelease: false
    topic: ''
  